.guide-1690197337976 label{
height:28px;

}
.guide-1690197337976 .guideFieldLabel {
width:576px;
}
.guide-1690197337976 .guideFieldNode:not(.guideButton):not(.guideTextDraw):not(.guideChart){
margin-right:0px;
margin-bottom:0px;
margin-left:0px;
margin-top:0px;

}
.guide-1690197387886 label{

}
.guide-1690197387886 .guideFieldLabel {
display:inline;
}
.guide-1690197387886 .numericInput input[type='text'],.guide-1690197387886  .numericInput input[type='number']{

}
.guide-1690197387886 .guideFieldWidget.numericInput {
width:Auto;
}
.guide-1690197387886 .guideFieldNode:not(.guideButton):not(.guideTextDraw):not(.guideChart){

}
.guide-1690197401058 label{

}
.guide-1690197401058 .guideFieldLabel {
display:inline;
}
.guide-1690197401058 .numericInput input[type='text'],.guide-1690197401058  .numericInput input[type='number']{

}
.guide-1690197401058 .guideFieldWidget.numericInput {
width:Auto;
display:inline;
}
.guide-1690455521364 .dropDownList  select{

}
.guide-1690455521364 .guideFieldWidget.dropDownList {
width:Auto;
}
.guide-1690528937657 .multiline.textField textArea{
opacity:1;
font-weight:normal;
font-size:18px;
border-color:#666;
color:#1b1c1d;
font-family:Nunito,Nunito;

}
.guide-1690528937657 .guideFieldNode:not(.guideButton):not(.guideTextDraw):not(.guideChart){

}
.guide-1690370903400 label{
margin-bottom:32px;

}
.guide-1690370903400 .guideFieldLabel {
display:inline-block;
}
@media (max-width : 991px){
.guide-1690370903400 .guideFieldNode:not(.guideButton):not(.guideTextDraw):not(.guideChart){
margin-bottom:32px;

}
}
@media (max-width : 479px){
.guide-1690370903400 .guideFieldNode:not(.guideButton):not(.guideTextDraw):not(.guideChart){
margin-bottom:32px;

}
}
